Certificate Manager Implementation Guide

Version 2

    Verified Product Versions

    Avalanche 6.1

    Scenario:

    The attached document is to be used as a reference guide to aide in configuring your entire infrastructure to ensure your Avalanche Certificate Manger implementation will correctly use SCEP.

     

    General Statements:

    • Supply Chain Support will not configure your infrastructure environment for you.
    • This document was validated against 6.1 SP3 and 6.2
    • Certificate Manager requires a minimum version of Avalanche 6.1 SP2 (it is recommended to be on the latest version)
    • Certificate Manager currently only works with Zebra AIDC devices with Fusion version that support EAP-TLS
    • Customers will need Certificate manager licenses to gain access to Avalanche Certificate Manger settings